Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 452222 - saxpath package to be removed from satellite 5.2.0 iso
Summary: saxpath package to be removed from satellite 5.2.0 iso
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Satellite 5
Classification: Red Hat
Component: Installer
Version: 520
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Milan Zázrivec
QA Contact: Steve Salevan
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-06-20 11:15 UTC by Milan Zázrivec
Modified: 2008-11-05 18:40 UTC (History)
1 user (show)

Fixed In Version: sat520
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-11-05 18:40:48 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Milan Zázrivec 2008-06-20 11:15:35 UTC
Description of problem:
Currently there is no package depending on saxpath package, therefore it
can be safely removed from satellite 5.2.0 iso / compose.

Version-Release number of selected component (if applicable):
Satellite 5.2.0 / saxpath-1.0-1jpp

How reproducible:
Always

Steps to Reproduce:
1. Install Satellite 5.2.0
2. # rpm -q saxpath
3. # rpm -q --provides saxpath
4. # rpm -q --whatrequires saxpath
  
Actual results:
# rpm -q saxpath
saxpath-1.0-1jpp
# rpm -q --provides saxpath
saxpath = 0:1.0-1jpp
# rpm -q --whatrequires saxpath
no package requires saxpath

Expected results:
# rpm -q saxpath
package saxpath is not installed

Comment 1 Milan Zázrivec 2008-06-20 11:26:45 UTC
saxpath removed from comps:

Checking in comps-rhel4-rhnsat52.xml;
/cvs/devel/comps/comps-rhel4-rhnsat52.xml,v  <--  comps-rhel4-rhnsat52.xml
new revision: 1.26; previous revision: 1.25
done
Checking in comps-rhel5-rhnsat52.xml;
/cvs/devel/comps/comps-rhel5-rhnsat52.xml,v  <--  comps-rhel5-rhnsat52.xml
new revision: 1.14; previous revision: 1.13
done

Comment 2 Brad Buckingham 2008-08-13 16:54:46 UTC
Mass move to ON_QA.

Comment 3 Steve Salevan 2008-08-26 20:12:24 UTC
520 on RHEL4:
[root@fjs-0-04 ~]# rpm -q saxpath
package saxpath is not installed

520 on RHEL5:
[root@fjs-0-14 ~]# rpm -q saxpath
package saxpath is not installed

Looks good to me, moving to VERIFIED.

Comment 4 Jeff Browning 2008-10-21 17:18:54 UTC
Verified

Comment 5 Brandon Perkins 2008-11-05 18:40:48 UTC
5.2.0 Satellite is now GA, bugs Closed for Current Release.


Note You need to log in before you can comment on or make changes to this bug.